@import url('reset.css');

body {
	background: url(../image/bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
}

#desk {
	color: #fff;

}

#header-bg {
	background-color: #000;
}

#header {
	background-color: #000;
	width: 1000px;
	margin: 4px auto;
	height: 120px;
}

#logo {
	float: left;
	width: 260px;
	height: 118px;
	margin: -7px auto;
}

#header-content {
	width: 728px;
	float: right;
}

#desk {
	color: #01d0ef;
	font-size: 25px;
	margin: 10px auto auto 0px;
}

#main {
	background: url(../image/bg.jpg);
	border-top: 1px dashed #1f1f1f;
	border-bottom: 1px dashed #1f1f1f;
}

.title {
	color: #01d0ef;
	font-size: 20px;
	margin: 15px
}

#thumbs {
	width: 1124px;
	margin: 0px auto;
	overflow: hidden;
}

#thumbs-title {
	margin-left: 0px;
}


.thumb {
    display: block;
	float: left;
	margin: 5px auto auto 5px;
	width: 180px;
	height: 240px;
}

.thumb-image img {
	border: 1px solid #7b7b7b;
}
.thumb a:hover img {
	border-color: #fff;
}

.clr {
	clear: both;
}

#traders-block {
	width: 981px;
	margin: 30px auto 40px auto;
}

#traders-block-top {
	background: url(../image/traders-block-top.png) no-repeat;
	width: 981px;
	height: 7px;
}

#traders-block-center {
	background: url(../image/traders-block-center.png) repeat-y;
	width: 981px;
	overflow: hidden;
}

#traders-block-center ul {
	float: left;
	width: 176px;
	margin-left: 20px;
}

#traders-block-center ul li {
	background: url(../image/arrow.gif) no-repeat;
	padding-left: 15px;
	line-height: 1.1;
}

#traders-block-center ul li a {
	text-decoration: none;
	color: #9b9b9b;
	font-size: 15px;
}

#traders-block-center ul li a:hover {
	color: #f3d528;
}

#traders-block-bottom {
	background: url(../image/traders-block-bottom.png) no-repeat;
	width: 981px;
	height: 7px;
}

#footer-bg {
	background-color: #000;
	width: 100%;
	height: 120px;
}

#footer {
	background-color: #000;
	width: 1000px;
	margin: 0px auto;
}

#footer-desk {
	color: #848484;
	text-align: right;
	float: left;
	width: 750px;
	font-size: 12px;
	margin: 30px auto auto 20px;
	line-height: 1.3;
}

#footer-desk a {
	color: #efd228;
	text-decoration: none;
}

#footer-desk a:hover {
	text-decoration: underline;
}

#footer-logo {
	background:url(../image/logo2.png) no-repeat;
	width: 225px;
	height: 120px;
	float: right;
}
#ads {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 1100px;
}